.gal a{
    display: inline-block;
    margin: 10px 10px;
}

.answ {
    height: 0;
    overflow: hidden;
    transition: height 1s ease-out;

}
.qv{
    margin-top: 15px;
    cursor: pointer;
}
.vis{
    height: auto;
    transition: height 1s ease-in;
}
.spc{
    font-size: 15px;
    margin-right: 10px;
}
 .bx-wrapper{
    box-shadow: none !important;
     margin-bottom: 0 !important;
}
#rev  .testimonials__item{
    border-bottom: 0;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
#rev .testimonials__text{
    padding: 0 0px 0 80px;
    margin-left: 30px;
    text-align: justify;
}
#rev .testimonials__bottom {
    padding-left: 80px;
    margin-left: 30px;
}
.bx-wrapper .bx-controls-direction a{
    top: 30% !important;
}

@media screen and (max-width: 500px) {
    #rev .testimonials__text{
        padding: 0 0px 0 00px;
        margin-left: 00px;
        text-align: justify;
    }
    #rev .testimonials__bottom {
        padding-left: 0px;
        margin-left: 0px;
    }
}
